/* CSS Document */
body 
{
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	margin-top:20px;
	font-family:arial;
	font-size: 13px;
	font-weight: normal;
	color:#666666;
	text-align:left;
}


#outer
{
	width:903px;
	margin:auto;

}

.left
{
	float:left;
	
}

.right
{
	float:right;
}


.clear
{
	clear:both;
}

.height_10
{
	height:10px;
	font-size:10px;
	border:1px solid red;
	width:20px;
}




/* LOGO CLASS STARTS */
.logo
{
	float:left;
	text-align:left;
	margin-bottom:5px;
}

.logo-right-text
{
float:right;
color: #999999;
font-weight:bold;
padding-top:5px;
}



.top-right

{
float:right;
width:346px;
margin-right:10px;
padding-top:35px;
text-align:right;

}




/* LOGO CLASS ENDS */

/* TOP LINKS CLASS STARTS HERE */


.top_links_bg
{
	float:left;
	width:903px;
	margin-bottom:9px;
	background-image:url(../images/top-links-bg.gif);
	height:28px;
	font-size:12px;
	background-repeat:no-repeat;
}


.top_links a, .top_links a:link, .top_links a:visited 
{	
	color:#E1E2DF;
	text-decoration:none;
	font-weight:bold;
	display:block;
	padding-left:56px;
	padding-right:56px;
	height:22px;
	float:left;
	padding-top:8px;
	margin-right:2px !important;
	margin-right:1px;
	

		
}

.top_links a:hover, .top_links a:visited:hover
{

	color:#ffffff;
	text-decoration:none;
	display:block;
	background-color:#ffffff;
	padding-left:56px;
	padding-right:56px;
	height:22px;
	float:left;
	padding-top:8px;
	margin-right:2px !important;
	margin-right:1px;
	background-image:url(../images/top-links-hover.gif);
	background-repeat:repeat-x;


}


.top_links-last a, .top_links-last a:link, .top_links-last a:visited 
{	
	color:#E1E2DF;
	text-decoration:none;
	font-weight:bold;
	display:block;
	padding-left:63px;
	padding-right:62px;
	height:22px;
	float:left;
	padding-top:8px;

		
}

.top_links-last a:hover, .top_links-last a:visited:hover
{

	color:#ffffff;
	text-decoration:none;
	display:block;
	background-color:#ffffff;
	padding-left:63px;
	padding-right:62px;
	height:22px;
	float:left;
	padding-top:8px;
	background-image:url(../images/top-links-hover.gif);
	background-repeat:repeat-x;


}


li.top_links
{
	float:left;
	background-image:url(../images/top-links-divider.gif);
	background-position:right;
	background-repeat:no-repeat;
	list-style:none;
	color:#E1E2DF;
	margin:0px;
	padding:0px;
	height:28px;
	font-weight:bold;
}

li.top_links-last
{
	float:left;
	background-position:right;
	background-repeat:no-repeat;
	list-style:none;
	color:#E1E2DF;
	margin:0px;
	padding:0px;
	height:20px;
	font-weight:bold;
}


.header
{

	padding-top:25px;
	padding-bottom:25px;
	margin-bottom:10px;
	border-bottom:1px solid #CCCCCC;
}

.header-inside
{

	padding-top:10px;
	padding-bottom:15px;
	margin-bottom:10px;
	border-bottom:1px solid #CCCCCC;
}

.header a, .header a:link, .header a:visited 
{	
	color:#3DBF5C;
	text-decoration:underline;
	font-weight:normal;

		
}

.header a:hover, .header a:visited:hover
{

	color:#666666;
	text-decoration:none;
	font-weight:normal;

}

.featured-work
{
float:left;
width:290px;
font-family:"Times New Roman", Times, serif;
color: #029CE2;
font-size:16px;
padding-bottom:10px;
}

.featured-work a, .featured-work a:link, .featured-work a:visited 
{	
	color:#029CE2;
	text-decoration:none;
	font-weight:normal;

		
}

.featured-work a:hover, .featured-work a:visited:hover
{

	color:#666666;
	text-decoration:none;
	font-weight:normal;

}




.bottom-three-section
{
float:left;
width:280px;
padding-bottom:10px;
margin-right:10px;
font-size:13px;
padding-right:10px;
}


.ver-divider-line
{
	float:left;
	background-image:url(../images/ver-divider-line.gif);
	background-repeat:no-repeat;
	margin-left:5px;
	margin-right:5px;
	width:2px;
	height:222px;
	border:0px solid red;
}




.main
{
	background-image:url(../images/right-bg.gif);
	background-repeat:repeat-y;
	background-position:right top;
	width:896px;
	padding-bottom:20px;
}





.right-section
{
	float:left;
	background-image:url(../images/left-links-top.gif);
	width:290px;
	padding-left:15px;

}



.left-section
{
	float:left;
	width:557px;
	padding-right:30px;
	line-height:18px;
}

.services-blocks
{
float:left;
background-image:url(../images/services-bg.gif);
background-repeat: no-repeat;
margin-right:20px;
width:230px;
height:168px;
padding:5px;
padding-top:10px;
line-height:15px;
padding-left:10px;

}


.text-field
{
width:248px;
border:1px solid #cccccc;
font-family:Arial;
font-size:12px;
color:#666666;
height:18px;
padding-top:4px;
margin-bottom:2px;
}

.text-field-ext
{
width:86px;
border:1px solid #cccccc;
font-family:Arial;
font-size:12px;
color:#666666;
height:18px;
padding-top:4px;
}

.text-field-email
{
width:206px;
border:1px solid #cccccc;
font-family:Arial;
font-size:12px;
color:#666666;
height:18px;
padding-top:4px;
}

.text-area
{
width:248px;
border:1px solid #cccccc;
height:75px;
font-family:Arial;
font-size:12px;
color:#666666;
}

.text-field-contact
{
width:146px;
border:1px solid #cccccc;
font-family:Arial;
font-size:12px;
color:#666666;
height:18px;
padding-top:4px;
margin-bottom:2px;
}

/* FOOTER STARTS */

.footer
{
	text-align:left;
	font-size:13px;
	color:#666666;
	padding-top:5px;
	line-height:20px;
	background-repeat:no-repeat;
	padding-bottom:5px;
	border-top:1px solid #cccccc;
	margin-top:5px;
	padding-bottom:10px;
	height:10px;

}


.footer a:link, .footer a:visited 
{	
	color:#666666;
	text-decoration:none;
	font-weight:normal;

		
}

.footer a:hover, .footer a:visited:hover
{
	color:#333333;
	text-decoration:none;
		font-weight:normal
}

/* FOOTER ENDS */

ul
{
	margin:0px;
	padding:0px;
}


li
{
	padding-top:2px;
	margin-left:10px;
	background-repeat:no-repeat;
	list-style:bullet;

}




h1
{
	font-size:36px;
	color:#029CE2;
	background-repeat:no-repeat;
	text-align:left;
	font-weight:normal;
	padding:0px;
	padding-bottom:10px;
	margin:0px;
}



h2
{

	font-size:26px;
	color:#3DBF5C;
	background-repeat:no-repeat;
	text-align:left;
	margin:0px;
	font-weight:normal;
	
}

h3
{
	font-size:21px;
	color:#757575;
	background-repeat:no-repeat;
	text-align:left;
	margin:0px;
	padding-bottom:5px;
	font-weight:normal;

}



h4
{
	font-size:26px;
	color:#029CE2;
	background-repeat:no-repeat;
	text-align:left;
	font-weight:normal;
	padding:0px;
	padding-bottom:0px;
	margin:0px;
	margin-right:5px;
	float:left;
}

h5
{

	font-size:17px;
	color:#3DBF5C;
	background-repeat:no-repeat;
	text-align:left;
	margin:0px;
	font-weight:normal;
	
}

h6
{

	font-size:18px;
	color:#029CE2;
	text-align:left;
	margin:0px;
	padding:0px;
	padding-bottom:10px;
	font-weight:normal;
	
}


a, a:link, a:active, a:visited
{
	color: #666666;
	font-weight:bold;
	text-decoration:none;
}

a:hover, a:visited:hover
{
	color: #333333;
	text-decoration:none;
font-weight:bold;
}

img
{
	border:0px;
}

